» Ubuntu » Packages » trusty-updates » httpd

Software Packages in "trusty-updates", Subsection httpd

apache2-bin (2.4.7-1ubuntu4.1)
Apache HTTP Server (binary files and modules)
apache2-data (2.4.7-1ubuntu4.1)
Apache HTTP Server (common files)
apache2-dev (2.4.7-1ubuntu4.1)
Apache HTTP Server (development headers)
apache2-suexec-pristine (2.4.7-1ubuntu4.1) [universe]
Apache HTTP Server standard suexec program for mod_suexec
apache2.2-bin (2.4.7-1ubuntu4.1)
Transitional package for apache2-bin
libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.4)
server-side, HTML-embedded scripting language (Apache 2 module)
libapache2-mod-php5filter (5.5.9+dfsg-1ubuntu4.4) [universe]
server-side, HTML-embedded scripting language (apache 2 filter module)
libapache2-mod-svn (1.8.8-1ubuntu3.1) [universe]
Apache Subversion server modules for Apache httpd
libapache2-mod-wsgi-py3 (3.4-4ubuntu2.1.14.04.1) [universe]
Python 3 WSGI adapter module for Apache
nginx-common (1.4.6-1ubuntu3.1)
small, powerful, scalable web/proxy server - common files
nginx-core (1.4.6-1ubuntu3.1)
nginx web/proxy server (core version)
nginx-extras (1.4.6-1ubuntu3.1) [universe]
nginx web/proxy server (extended version)
nginx-full (1.4.6-1ubuntu3.1) [universe]
nginx web/proxy server (standard version)
nginx-light (1.4.6-1ubuntu3.1) [universe]
nginx web/proxy server (basic version)
nginx-naxsi (1.4.6-1ubuntu3.1) [universe]
nginx web/proxy server (version with naxsi)
nginx-naxsi-ui (1.4.6-1ubuntu3.1) [universe]
nginx web/proxy server - naxsi configuration front-end